@media only screen and (min-width : 768px) {
/*
    .row {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      background-color: #fff!important;
    }
*/

/*
    .row > [class*='col-'] {
       display: -webkit-box;
       display: -webkit-flex;
       display: -ms-flexbox;
       display: flex;
       -webkit-box-orient: vertical;
       -webkit-box-direction: normal;
       -webkit-flex-direction: column;
       -ms-flex-direction: column;
       flex-direction: column;
    }
*/


    .about {
       display: -webkit-box;
       display: -webkit-flex;
       display: -ms-flexbox;
       display: flex;
       -webkit-box-flex: 1;
       -webkit-flex: 1 0 auto;
       -ms-flex: 1 0 auto;
       flex: 1 0 auto;
       -webkit-box-orient: vertical;
       -webkit-box-direction: normal;
       -webkit-flex-direction: column;
       -ms-flex-direction: column;
       flex-direction: column;
    }

    .about > p {
      -webkit-box-flex: 1;
      -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
      flex-grow: 1;
    }

    .sector {
       display: -webkit-box;
       display: -webkit-flex;
       display: -ms-flexbox;
       display: flex;
       -webkit-box-flex: 1;
       -webkit-flex: 1 0 auto;
       -ms-flex: 1 0 auto;
       flex: 1 0 auto;
       -webkit-box-orient: vertical;
       -webkit-box-direction: normal;
       -webkit-flex-direction: column;
       -ms-flex-direction: column;
       flex-direction: column;
    }
/*
    .fp_4col_item {
       display: -webkit-box;
       display: -webkit-flex;
       display: -ms-flexbox;
       display: flex;
       -webkit-box-flex: 1;
       -webkit-flex: 1 0 auto;
       -ms-flex: 1 0 auto;
       flex: 1 0 auto;
       -webkit-box-orient: vertical;
       -webkit-box-direction: normal;
       -webkit-flex-direction: column;
       -ms-flex-direction: column;
       flex-direction: column;
    }

    .fp_4col_item > p {
      -webkit-box-flex: 1;
      -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
      flex-grow: 1;
    }
*/

}

@media only screen and (max-width : 1224px) {

.quote {
  font-size: 1.2em !important;
}


.name {
  font-size: 0.9em !important;
}

.statement {
  font-size: 1.6em !important;
}

}


@media only screen and (max-width : 992px) {

.quote {
  font-size: 1.1em !important;
}


.name {
  font-size: 0.8em !important;
}

.statement {
  font-size: 1.3em !important;
}

.row-flex {
   display: block!important;
}

}



@media only screen and (max-width : 767px) {
    


.home-testimonials {
  //height: 240px !important;
  overflow: hidden;
}

.testimonials {
  width:100% !important;
  background-color: rgba(255,255,255,0.5) !important;
  //top: auto !important;
  right: 0 !important;
}

.quote {
  font-size: 0.9em !important;
}


.name {
  font-size: 0.6em !important;
}

.statement {
  font-size: 1.3em !important;
}

.home-testimonials img {
    //max-width: none !important; 
    height: auto !important;
    width: auto !important;
    min-height: auto !important;
    overflow: auto;

}

}

@media only screen and (max-width : 360px) {

.logo {
  margin-bottom: 53px !important;
}

.shortcut-wrap {
    position: absolute !important;
    top: 40px;
    right: 0;
    padding-right: 0 !important;
}

#a_fp_find_event {
  display: block;
}

#a_fp_about {
  display: none !important;
}

div.about > p {
  display: none !important;
}

.home-sector {
  display: none !important;
}

.all-upcoming {
  display: none !important;
}

div.events > div > h5 {
  font-size:16px !important;
}

.events > div > div {
  width: 100% !important;
}

div.events {
  padding-left:0 !important;
}

.fe_item > a > img {
  display: none !important;
}

.fe_item {
  border-bottom: 1px solid rgba(30,01,60,0.3);
  margin-bottom: 0px !important;
  width: 100% !important;
  height: auto !important;
}

.fe_item_info > a:hover > .fe_title {
  color: rgb(186,12,47) !important;
}

.fe_title {
  color: rgb(30,10,60) !important;
}

.fe_item_info > a {
  //color: rgb(30,10,60) !important;
}

.fe_item_info > a:hover {
  text-decoration: none !important;
  color: rgb(30,10,60) !important;
}

.fe_item:nth-of-type(4) {
  border-bottom: 0 !important;
  margin-bottom: 25px !important;
}

.fe_item:nth-of-type(n+5) {
  display: none;
}

div.events .all-upcoming-360 {
   text-transform: uppercase;
   font-weight: 600;
   //margin-left: 15px;
   color: #F4004D !important;
   padding-left: 15px !important;
}

.home-events {
  padding-left:5px;
}

#all-upcoming-360 {
  display: block;
}


.quote {
  font-size: 0.7em !important;
}


.name {
  font-size: 0.5em !important;
}

.statement {
  font-size: 0.9em !important;
}


}
